What do I need to run WordShell?

You need to be running the Bash shell. This is standard on many UNIX-like machines (e.g. most kinds of Linux – Ubuntu, Fedora, Mint, Gentoo etc.). If not present, it can be very quickly installed on any BSD (FreeBSD, OpenBSD, NetBSD, DragonFly), Mac OS X or Windows machine (for Windows, you must install the Cygwin tools). If you are using a smart-phone or tablet then you can of course also log in via SSH to a remote machine that is running Bash. If you are not sure if you have bash, then run the command “bash –version” to find out. After that, run the wordshell script with the –checkrequirements parameter.

Posted in